Subject: RE: [lojban] normativity and contrarianism: how egregious is egregiousness?

From: "Craig" <[email-masked]>
Date: Thu, 12 Dec 2002 19:46:57 -0500

>>It not infrequently happens, though, that I wish that issues on
>>which I represent a highly beleaguered minority were put to the
>>LLG for a vote -- a vote, that is, on whether the community at
>>large prefers dissenting minorities to voice their dissent from
>>within or to toe the majoritarian line or quit the community.
>>That way I would know once and for all whether my services to
>>Lojban are of value or whether I can in good conscience walk away
>>and devote all the freed-up time to other neglected endeavours.
>>I say this not in a spirit of petulance, but rather because I
>>often find myself aghast at the amount of effort I expend and abuse
>>I incur, relative to what my contributions actually achieve.

>Your services to Lojban are extremely valuable, I hope you don't
>ever decide to walk away.

I've got to agree with Jorge here. Dissenters should voice their dissent,
and those who disagree should voice that. It's the only way that everything
will be thought through.